HP-UX PHNE_36281 : HP-UX Running ARPA Transport, Remote Denial of Service (DoS) (HPSBUX02306 SSRT071463 rev.2)

Critical Nessus Plugin ID 31615


The remote HP-UX host is missing a security-related patch.


s700_800 11.31 cumulative ARPA Transport patch :

A potential security vulnerability has been identified with HP-UX running ARPA Transport. The vulnerability could be exploited remotely to create a Denial of Service (DoS).


Install patch PHNE_36281 or subsequent.

See Also


Plugin Details

Severity: Critical

ID: 31615

File Name: hpux_PHNE_36281.nasl

Version: $Revision: 1.24 $

Type: local

Published: 2008/03/19

Modified: 2016/11/30

Dependencies: 12634

Risk Information

Risk Factor: Critical


Base Score: 10

Vector: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: cpe:/o:hp:hp-ux

Required KB Items: Host/local_checks_enabled, Host/HP-UX/version, Host/HP-UX/swlist

Patch Publication Date: 2008/02/25

Reference Information

CVE: CVE-2007-6425

OSVDB: 40489

HP: emr_na-c01328657, HPSBUX02306, SSRT071463

CWE: 119